@charset "utf-8";
body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	background-color: #ffffff;
	text-align: center;
	width: 100%; 
	max-width: 1002px;
	margin: 0px auto;
}
table {
  text-align: left;
}

/****** Header-2013 *******/
.blue-menu {
	font-family:arial;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
}
.blue-menu a {
	display:block;
	padding:12px 6px;
	padding-bottom: 17px;
	height:46;
	width:117;
	color:#FFF;
	text-decoration:none;
}
.blue-menu a:hover {
	background:url(/images-new/apec-header-2013/white-selection-bg.png) no-repeat bottom;
	color:#7da840;
}
.blue-menu-01 {
	font-family:arial;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
}
.blue-menu-01 a {
	display:block;
	padding:8px 3px;
	padding-bottom:14px;
	height:46;
	width:117;
	color:#FFF;
	text-decoration:none;
}
.blue-menu-01 a:hover {
	color:#7da840;
}
.blue-menu-b {
	font-family:arial;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
}
.blue-menu-b a {
	display:block;
	padding:12px 6px;
	padding-bottom: 17px;
	height:46;
	width:117;
	color:#FFF;
	text-decoration:none;
}
.blue-menu-b a:hover {
	background:url(/images-new/apec-header-2013/white-selection-bg-sm.png) no-repeat bottom;
	color:#7da840;
}
.white-menu {
	font-family:arial;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	color: #0e76bc;
}
.white-menu a {
	text-decoration:none;
	color:#0e76bc;
}
.white-menu a:hover {
	text-decoration:none;
	color:#7da840;
}
.grey-shade-bottom {
	height: 4px;
	width: 1002px;
	margin-top: 162px;
	margin-left: 0px;
	position: absolute;
	visibility: inherit;
	z-index: 10;
}
.telephone-number {
	height: 27px;
	width: 170px;
	margin-top: 40px;
	margin-left: 819px;
	position: absolute;
	visibility: inherit;
	z-index: 10;
	font-family:arial;
	font-size:20px;
	color:#0e76bc;
	font-weight:bold;
}
.contact-us {
	height: 34px;
	width: 82px;
	margin-top: 36px;
	margin-left: 719px;
	position: absolute;
	visibility: inherit;
	z-index: 10;
}
.boldchat-icon {
	height: 34px;
	width: 75px;
	margin-top: 36px;
	margin-left: 855px;
	position: absolute;
	visibility: inherit;
	z-index: 10;
	text-align: center;
}

/********** Header **********/
.main-menu {
	background-image: url(/images-bb/new-design/menu-button-s.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #006;
	vertical-align: bottom;
}
.main-menu-text {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	height: 34px;
}
.main-menu-text a {
	text-decoration: none;
	color: #fff;
}
.main-menu-text a:hover {
	color:#ffff00;
}
.sub-menu {
	background-image: url(/images-bb/new-design/gray-menu-bar-1002.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	vertical-align: middle;
}
.b-chat {
	position: absolute;
	left: 748px;
	top: 48px;
	width: 78px;
	height: 55px;
	z-index: -20;
	border: none;
	text-align: center;
}
#search-box {
	width: 430px;
	height: 30px;
	position: absolute;
	left: 568px;
	top: 152px;
	_top: 154px;/* override for IE browsers 6.0 and older */
}

/********** Side-Menu **********/
.side-bar-test {
	background-image: url(/images-new/side-bar/grey-background.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	border: none;
	vertical-align: top;
}
.side-bar {
	background-image: url(/images-new/side-bar/grey-background.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	border: none;
	vertical-align: top;
}
* html .side-bar{ /*IE only style*/
	background-image: url(/images-bb/new-design/side-bar-w.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	border: none;
	vertical-align: top;
	margin-top: -30px;
}
.side-bar-menu-title {
	font: 14px Arial, Helvetica, sans-serif;
	color: #004080;
}
.side-bar-menu td {	
	border-bottom: 1px dotted #CCCCCC;
	}
.side-bar-menu-text {
	font: 11px Arial, Helvetica, sans-serif;
	color: #1A59A8;
	line-height:18px;
	letter-spacing:0.04em;
	text-decoration: none;
}
.side-bar-menu a {
	text-decoration: none;
	color: #1A59A8;
	display:block; 
	padding:8px 1px 5px 4px; 
	margin: -5px 0 5px 0;
}
.side-bar-menu a:hover {
	color: #0076EC;
}
.side-bar-image {
	margin: 13px 5px 1px 1px;
	float:left;
	padding-right: 8px;	
	padding-bottom: 5px;
}
.side-bar-image a {
	border: none;
	text-decoration: none;
}
.review-quote {
	color: #7f7f7f;
	font-family: verdana, arial, helvetia, sans-serif;
	font-size: 10px;
	line-height: 18px;
}
.review-quote a {
	text-decoration:none;
	color: #7f7f7f;
}
.review-quote a:hover {
	color: #333333;
}
.qualify-title {
	font-size: 11px;
	font-weight: bold;
	font-family:verdana, arial, sans-serif;
	color: #043379;
	line-height: 16px;
	letter-spacing:+1px;
}
.quality-text {
	font-size: 11px;
	font-weight: bold;
	font-family: verdana, arial, sans-serif;
	color: #1a59a8;
}
.quality-text strong {
	font-size: 12px;
	color: #000;
}
.side-bar-new {
	font-family:arial, verdana, sans-sefit;
	font-size: 14px;
	font-weight: normal;
	color: #0072bc;
	text-decoration: none;
}
.side-bar-new td a {
	text-decoration: none;
	color: #1A59A8;
}
.side-bar-new td a:hover {
	text-decoration: none;
	color: #0076EC;
}
/********** Index-Sidebar **********/
.index-sidebar-menu td {	
	border-bottom: 1px dotted #CCCCCC;
	}
.index-sidebar-text-original{
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing:0.1em;
	color: #1A59A8;
}
.index-sidebar-text {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #1A59A8;
}
.index-sidebar-text a {
	text-decoration: none;
	color: #1A59A8;
}
.index-sidebar-text a:hover {
	text-decoration: none;
	color: #0076EC;
}
.index-sidebar-text ul {
	text-decoration: none;
	list-style-position: outside;
	margin: 10px 5px 10px 5px;
	padding: 0px 5px 0 15px;
	#padding: 0px 5px 0 23px;/* IE only */
}
.index-sidebar-text ul li {
	list-style-image:url(/images-bb/new-design/blue-arrow-button-bg-blue-sm.jpg);
	list-style-position: outside;
	margin: 0px 3px 12px 3px;
}
.index-sidebar-text2-original {
	font-family: arial, verdana, sans-serif, helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #1a59a8;
	letter-spacing:0.1em;
	padding: 15px 5px 15px 23px;
}
.index-sidebar-text2 {
	font-family: arial, verdana, sans-serif, helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #1a59a8;
	padding: 15px 5px 15px 23px;
}
.index-sidebar-text2 a {
	text-decoration: none;
	color: #1a59a8;
}
.index-sidebar-text2 a:hover {
	text-decoration: none;
	color: #0076EC;
}
/********** Content **********/
.content-text {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #4f4f4f;
	font-size: 13px;
	line-height: 18px;
}
.content-text a {
	text-decoration: none;
	color: #06f;
}
.content-text a:hover {
	text-decoration: none;
	color: #09F;
}
.content-text c {
	color: #000;
}
.content-text-small {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #0066cc;
}
.content-text-small a {
	text-decoration: none;
	color: #06f;
}
.content-text-small a:hover {
	color: #09f;
	text-decoration: none;
}
.product-table-title {
	background: #0066cc;
	color: #ffffff;
	font-weight: bold;
}	
.content-table-text {
	background:url(/images-new/Residential%20RO/content-table-shade.jpg);
	background-position: right;
	background-repeat: repeat-y;
	background-color: #f8f8f8;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #4f4f4f;
	padding-left: 5px;
	border-bottom: 1px solid #e9e9e9;
}
.table-title-small {
	font-size: 10px;
	color: #ffffff;
	background: #0066cc;
}
.table-content-small {
	font-size: 10px;
	color: #4f4f4f;
}
.content-table-text a {
	text-decoration: none;
	color: #06f;
}
.content-table-text a:hover {
	text-decoration: none;
	color: #09F;
}
.content-table-text-2 {
	background:url(/images-new/Residential%20RO/content-table-title-shade.jpg);
	background-position: right;
	background-repeat: repeat-y;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #4f4f4f;
	padding-left: 5px;
	border-bottom: 1px solid #e9e9e9;
}
.content-table-text-2 a {
	text-decoration: none;
	color: #06f;
}
.content-table-text-2 a:hover {
	text-decoration: none;
	color: #09f;
}
.content-table-text-3 {
	background:url(/images-new/Residential%20RO/content-table-title-shade.jpg);
	background-position: right;
	background-repeat: repeat-y;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #4f4f4f;
}
.content-table-text-3 a {
	text-decoration: none;
	color: #06f;
}
.content-table-text-3 a:hover {
	text-decoration: none;
	color: #09f;
}
.content-table-title {
	border-bottom: 1px solid #e9e9e9;
	border-right: 2px solid #e9e9e9;
	background:url(/images-new/Residential%20RO/content-table-title-shade.jpg);
	background-position: right;
	background-repeat: repeat-y;
}
.content-text h1 {
	font-family: arial, verdana, sans-serif, helvetica;
	font-size: 28px;
	/*text-transform: uppercase;*/
	color: #0066cc;
	letter-spacing: -1px;
	font-weight: normal;
	line-height:30px;
}
.content-text h1 b {
	font-size:34px;
	letter-spacing:+1px;
}
.content-text h2 {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 22px;
	color: #0066cc;
	font-weight: normal;
	text-transform: capitalize;
	line-height: 26px;
}
.content-text h4 {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 13px;
	color: #0066cc;
	font-weight: bold;
	text-align:right;
	margin: 0 5px 0 5px;
}
.product-highlight {
	background-image: url(/Images-Test/Bracket-Middle.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.product-highlight-bottom {
	background-image: url(/Images-Test/Bracket-Bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.product-highlight-text {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #444444;
	letter-spacing:-0.5px;
}
.product-highlight-text ul {
	text-decoration: none;
	list-style-position: inside;
	margin: 0 5px 0 5px;
	padding: 0 20px 0 5px;
}
.product-highlight-text ul li {
	list-style-image:url(/images-new/Residential%20RO/Arrow.jpg);
	list-style-position: outside;
	margin: 0px 3px 12px 3px;
}
.product-item-code {
	font-family: verdana, arial, sans-serif, helvetica;
	font-size: 13px;
	color: #0066cc;
	font-weight: bold;
}
.product-item-price {
	font-family: verdana, arial, sans-serif, helvetica;
	font-size: 13px;
	color: #ff0000;
	font-weight: bold;
}
.option-text {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 18px;
	color: #0066cc;
}
.product-option {
	background-image:url(/images-new/Residential%20RO/MiddleBraket.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.product-option-bottom {
	background-image:url(/images-new/Residential%20RO/BottomBraket.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.product-option-lg {
	background-image:url(/images-new/Faucet-Detail/Bracket-Middle-SM.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.product-option-bottom-lg {
	background-image:url(/images-new/Faucet-Detail/Bracket-Bottom-SM.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.product-option-text {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	vertical-align: top;
	padding: 0 5px 0 5px;
}
.product-option-text a {
	text-decoration: none;
	color: #06f;
}
.product-option-text a:hover {
	color: #09f;
	text-decoration: none;
}
.product-option-text b {
	color: #0066cc;
}
.spec-table {
	background-image:url(/images-new/Residential%20RO/blue-hue-right-02.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
.comparison-table-id {
	background: #0066cc;
	font-family: verdana, arial, sans-serif, helvetica;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	padding: 5px 5px 5px 5px;
}
.comparison-table-des {
	background: #e9e9e9;
	border-bottom: 1px solid #f8f8f8;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
}
.comparison-table-text {
	background: #f8f8f8;
	vertical-align: top;
	padding: 0 0 5px 5px;
}
.text-hightlight {
	color: #0066cc;
	font-weight: 400;
}
.wqa-removal-links {
	color: #0066cc;
}
.wqa-removal-links a {
	text-decoration: none;
	color: #0066cc;
}
.wqa-removal-links a:hover {
	color: #0076ec;
	text-decoration: none;
}
/********** Footer **********/

.footer-sidebar {
	background: url(/images-new/side-bar/grey-background.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	border-bottom: 1px solid #0066cc;
}
.footer-sidebar a {
	text-decoration: none;
	color: #0066cc;
}
.footer-sidebar a:hover {
	color: #006666;
}
.footer-background {
	background: url(/images-bb/new-design/footer-border.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.footer-text1 {
	font: 11px Arial, Helvetica, sans-serif;
	color: #0053A6;
	line-height:24px;
	letter-spacing:0.1em;
	text-decoration: none;
	margin: 5px 1px 3px 14px;
	padding-left: 14px;
	padding-top: 12px;
	}
.footer-text1 a {
	color: #0053A6;
	text-decoration: none;
	display:block;
	padding-left: 5px;
}
.footer-text1 a:hover {
	color: #0066cc;
}
.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#403340;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
}
.myButton:active {
	position:relative;
	top:1px;
}
